Subtitler:Belle Nuit Subtitler 1.5 does not work with my OS 9

Belle Nuit Subtitler 1.5 does not work with my OS 9. It returns the error 1010.

We get some, but very few reports on this. It looks like you disabled too much on your system folder. Try on a clean system. Or use Belle Nuit Subtitler 1.1.
Report us these errors, so that we can narrow them.